Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 11:45:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc syed md tahir                    Bot:  Hi again! Bot:  Please enter your name Customer:  syed md tahir Bot:  Hi Syed Md Tahir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9687229288 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  567644902            03:29 PM, 18th Aug                   Hamza              
      Hi Syed,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:30 PM, 18th Aug                     syed md tahir                    Good evening           03:30 PM, 18th Aug                     syed md tahir                    Sir my items not deliver           03:30 PM, 18th Aug                     syed md tahir                    Please cancel my items           03:30 PM, 18th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:31 PM, 18th Aug                     syed md tahir                    Ok           03:31 PM, 18th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:32 PM, 18th Aug                   Hamza                   Could you please confirm is this your correct phone number 971567644902?           03:32 PM, 18th Aug                     syed md tahir     
                Yes           03:32 PM, 18th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:33 PM, 18th Aug                     syed md tahir                    You guys always say, but whenever I order I get in trouble.           03:34 PM, 18th Aug                     syed md tahir                    Ever since you have given your contact to third parties.  Delivering has been a problem in this area since then.           03:35 PM, 18th Aug                     syed md tahir                    Very bad service of you guys.           03:35 PM, 18th Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           03:40 PM, 18th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:40 PM, 18th Aug    
                Hamza                   Is there anything else I can help you?&nbsp;           03:43 PM, 18th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2995539